[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.AutoSelect

AutoSelect : if True, the edit control will select all its text when it receives focus or when the Enter key is pressed.

## Declaration

Source position: stdctrls.pp line 741

`protected property TCustomEdit.AutoSelect: Boolean read FAutoSelect write FAutoSelect default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.